
/*@font-face {
    font-family: 'nachlieli_clm';
    src: url('nachlieliclm-light-webfont.eot');
    src: url('nachlieliclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('nachlieliclm-light-webfont.woff') format('woff'),
         url('nachlieliclm-light-webfont.ttf') format('truetype'),
         url('nachlieliclm-light-webfont.svg#nachlieli_clmlight') format('svg');
    font-weight: normal;
    font-style: normal;

}*/


/*--------------------Top menu--------------------------*/
.TopMenu{
	width:784px;
	height:22px;
	position: absolute;
	top: 22px;
	background-image: url(../images/top_menu_bg.gif);
	background-repeat: no-repeat;
	color:#291761;
}
.TopMenu a:link {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color:#291761;
}

.TopMenu a:visited {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color:#291761;
}

.no-border
{
 border:none;
}

.TopMenu a:hover {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: underline;
 color:#291761;
}
.TopMenu a:active {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color:#291761;
}
/*--------------------Top menu--------------------------*/

.Content{
	width:784px;
	margin:0px;
	padding:0px;
	margin-left:auto;
    margin-right:auto;
	text-align: justify;
}
.MainContent{
	background-image: url(../images/content-bg.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
	width:779px;
	position: absolute;
	top: 45px;
	z-index: 1;
}
.ArticleFrame{
	width:605px;
	float:left;
	position: relative;
}
.ArticleTableCell{
	border-left:1px solid #b8b8b8;
	border-right:1px dotted #b8b8b8;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:10px;
}
.Article{
	vertical-align: top;
	text-align:right;
	background-color: #ffffff;
}

/*--------------------menu box classes------------------*/
.Menu{
	width:167px;
	z-index: 2;
	position: absolute;
	top:45px;
	float:right;
	background-color: #FFFFFF;
	vertical-align: top;
}
.Menu H3{
	margin:0px;
 	font-size: 14px;
	color:#2a1760;
 	font-family: Arial, Helvetica, sans-serif; 
	font-weight:bold;
	padding-right:3px;
}
.Menu P{
	margin:2px auto;
	padding-right:3px;
}
.Menu a:link {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color:#291761;
}

.Menu a:visited {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color:#291761;
}

.Menu a:hover {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: underline;
 color:#291761;
}
.Menu a:active {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color:#291761;
}
/*--------------------menu box classes------------------*/
.SiteText{
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
}

a:link {
 font-family: Arial, Helvetica, sans-serif;
 color: #291761;
 font-weight: normal;
 text-decoration: underline;
}

a:visited {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #291761;
 font-weight: normal;	
 text-decoration: underline;
}

a:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #291761;
 font-weight: normal;	
 text-decoration: none;
}
a:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;	
 color: #291761;
 text-decoration: underline;
}
H1{
    font-family: Verdana, Arial, Helvetica;
	color:#291761;
	font-size: 2em;
	font-weight: bold;
	margin-bottom:5px;
	margin-top:0px;
}
H2{
	color:#000000;
    font-family: Verdana, Arial, Helvetica;
	font-size: 1.5em;
	font-weight: bold;
	margin:5px auto;
}
H3{
    font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	margin:4px auto;
}
H4{
    font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	margin:3px auto;
}
H5{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	margin:3px auto;
}
UL{
	margin:3px;
	padding-right:20px;
}
OL{
	margin:3px;
	padding-right:30px;
}
.CopyrightBox{
	padding:10px;
	border:1px dotted #000000;
	background-color: #ebeaef;
	text-align:right;
	width:350px;
}
.IntroductionBox{
	padding:10px;
	border:1px dotted #888c97;
	text-align:right;
}

/* -----------form objects-------------- */
.FormObjects{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.FormCheckbox{
}
.FormText{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border:1px solid #434b61;
	margin:0px;
	padding:0px;
}
.FormSelectbox{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border:1px solid #434b61;
	margin:0px;
	padding:0px;
}
.FormTextarea{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border:1px solid #434b61;
}
.FormPassword{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border:1px solid #434b61;
	width:60px;
	margin:0px;
	padding:0px;
}
.GeneralForm{
	margin: 0px;
	padding: 0px;
}
.FormFieldHeading{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	white-space: nowrap;
	font-weight: bold;
	color:#434b61;
}
.FormFieldView{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.FormFieldExplain{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.FormButton{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	cursor:pointer;
	cursor:hand;
	background-color: #FFFFFF;
	padding:0px;
	border:1px solid #434b61;
}
.FormButtonOnMouse{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	background-color: #CFD8DF;
	cursor:pointer;
	cursor:hand;
	padding:0px;
	border:1px solid #434b61;
}
.FormMethodSuccessMessage{
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.FormBox{
	border:1px solid #434b61;
	background-color: #d4d7e0;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

/* --------form objects end------------- */
/*--------site index----------------*/
.SiteIndexBody{
	background-color: #FFFFF8;
	margin:1px;
	height: 98%;
	width:80%;	
}
.SiteIndexTitle{
	background-color: #cbccd1;
	padding:2px;
}
.SiteIndexBoxHome{
	width: 500px;
	border:1px dotted #2a1760;
	padding:0px;
	margin:0px;
	vertical-align: top;
}
.GrayLink{
	color: #9D9D9D;	
 	cursor:pointer;
	cursor:hand;
}
.GrayLinkOn{
	color: #000000;
 	cursor:pointer;
	cursor:hand;
	text-decoration: underline;
}

/*--------site index end----------------*/

/*--------------------bottom classes start------------------*/
.BottomLinks{
	text-align: center;
	vertical-align: bottom;
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
	border-top:1px dotted #c6c7ce;
}
.BottomLinks a:link {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px;
 color: #291761;
 font-weight: normal;
 text-decoration: none;
}

.BottomLinks a:visited {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #291761;
 font-weight: normal;	
 text-decoration: none;
}

.BottomLinks a:hover {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #291761;
 font-weight: normal;	
 text-decoration: underline;
}
.BottomLinks a:active {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;	
 color: #291761;
 text-decoration: none;
}
HR{
	width:400px;
	height:1px;
	color:#aeaeb8;
}

/*--------------------bottom classes end------------------*/
/*---------min hegiht hack------------------*/

.prop {
	float:left;
	width:1px;
}
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}
.min500px {
	height:650px;
}

